package com.maplehaze.adsdk.demo.utils;

import android.content.Context;

import com.bumptech.glide.Glide;

public class MhGlideUtil {

    public static void clearMemory(Context context){
        try {
            Glide.get(context).clearMemory();
        }catch (Exception e){

        }
    }
}
